﻿@import url("/RichWidgets/Theme.Wave.css?413");

            
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    outline:none;
    -webkit-user-select: none; 
}

html {
    font-family: sans-serif;
}

* { target-new: tab } 

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body, select, textarea, input {
    line-height: 1;
}

a:hover {
    background-color: transparent;
    text-decoration: none;
}

body {
    background:url(/GemPortal/img/gp_body_bg.jpg?507)
}

ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* GLOBAL CLASSES */

.Heading1 {
    font:normal 22px arial black;
    font-weight:normal;
    padding-top: 0px;
}

.Heading2 {
    font:normal 18px arial;
    font-weight:bold;
    padding-top: 0px;
}

.Heading2n {
    font:normal 18px arial;
    font-weight:normal;
    padding-top: 0px;
}

.Heading3 {
    font:normal 16px arial black;
    font-weight:normal;
    padding-top: 0px;
}

div.Header {
    background: url("/GemPortal/img/bg_header_100.png?507") repeat-x scroll left top #339933;
    min-height: 100px;
}

div.HeaderBlue {
    background: url("/GemPortal/img/bg_header_100.png?507") repeat-x scroll left top #004b8d;
    min-height: 100px;
}

a {
    text-decoration:none;   
}

/* LOGO AREA */

table.Header_Title {
    height: 59px;
    vertical-align: middle;
    margin-bottom: 5px;
    width:50%;
}

table.Header_Title a,
table.Header_Title a:link,
table.Header_Title a:visited,
table.Header_Title a:hover {
    color: #333333;
}

td.Header_Title_Image,
td.Header_Title_Application {
    background-color:white;
    border:none;
}


td.Header_Title_Spacer {
    background:url("/RichWidgets/img/Header_Wave.png?413") no-repeat scroll right top transparent;
    width: 120px;
    padding:0px;
    border:0;
}


div.Login_Tagline {
    display:none;
}

div.Login_Info {
    position:absolute;
    right:0px;
    top:0px;
    
    
    background:none;
    font:normal 18px arial;
    color:#EAEAEA;
    
}

div.Login_Info a,
div.Login_Info a:link,
div.Login_Info a:visited {
    color: #EAEAEA;
    text-decoration: none;
}

div.Login_Info a:hover {
    text-decoration: underline;
}



div.System_Name {
    position:absolute;
    right:100px;
    top:35px;
   
}

div.Language_Select {
    position:absolute;
    right:0px;
    top:30px;
   
}

.surveyAnswer
    {
height:400px;
overflow-y:auto;
overflow-x:hidden;
border: 1px solid #CCC;
}

.SaveButton {
    height:30px;
    color:#000 !important;
    font:bold 18px arial !important;
    padding:1px 2px !important;
    margin:0px 5px ;
    cursor:pointer;    
}

/* TOP MENU */



/* CONTENT AREA */


/* Structural layout */
.colmask {
    position:relative;        /* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
    clear:both;
    float:left;
    width:100%;            /* width of whole page */
    overflow:hidden;    /* This chops off any overhanging divs */
}
/* 2 column right menu settings */
.rightmenu {
    background:#fff;
}
.rightmenu .colleft {
    float:left;
    width:200%;
    margin-left:-200px;
    position:relative;
    right:100%;
    background:#fff;
}
.colleft {
    margin-left:10px;
    margin-right:10px;
}

    .rightmenu .col1wrap {
    float:left;
    width:50%;
    position:relative;
    left:50%;
    padding-bottom:1em;
}
.rightmenu .col1 {
    margin:0 15px 0 215px;
    overflow:hidden;
}
.rightmenu .col2 {
    float:right;
    width:170px;
    position:relative;
    left:185px;
}
.datebkg {
    background: #FFFFFF;   
}

/* DASHBOARD */

.dashboard_welcome {
    font:normal 20px arial black;
    color:#036039;
    padding:8px 8px 0 8px;
}

.dashboard_header {
    background:#FFF url(/GemPortal/img/gp_gradient_black.jpg?507) center repeat-x !important;    
    padding-top:2px;
    padding-bottom:2px;
    margin:10px 0 5px 0;
    color:#fff;
    border:1px solid #ccc;
    font:normal 16px arial black;
    -moz-border-radius: 5px;
    border-radius: 5px;        
}
    .dashboard_header_right_column {
        width:100px;
    }

.dashboard_NewsTable_Wrapper {
    border : solid 2px #aaa;  
    padding:2px;
    z-index: 100;
    background: #fff;
    margin:2px;  
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
}

.dashboard_TaskTable_Wrapper {
    border : solid 2px #aaa;  
    background: #fff;
    padding:2px;
    z-index: 100;
    margin:2px;
    margin:left:5px;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
}
.odometer
{
    padding-top:8px; 
    padding-right:5px; 
}
  
div.jackpot_Wrapper { 
    white-space: nowrap;
    height:68px;
    margin:2px;   
}
        
div.newgame_Wrapper {   
    margin:2px;  
    border : solid 2px #aaa;  
    padding:6px 3px 6px 3px;  
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;      
}

div.newgame_Wrapper a, 
div.newgame_Wrapper a:link, 
div.newgame_Wrapper a:hover, 
div.newgame_Wrapper a:active {
    text-decoration:none;
    color: #0b395a;
    font-size:16px;
    font-weight:bold;
    font-family:arial;
}
        
    div.newgame_
 {
        width:auto;
        position:relative;
        overflow:auto;
        overflow-y:hidden;    
        ms-overflow-y:hidden;
        padding:5px;           
    }


    .newgame_img {
        height:150px;
        width:auto;
        padding:5px;
    }
    

        div.ScrollingTableRecords_OuterWrapper {
            clear:both;                    
            margin-bottom:00px;                        
        }

            .ScrollWrapperHeader {        
                font:bold 16px arial;                
            }
            
                .ScrollWrapperHeader table td {
                    background:#fff url(/GemPortal/img/gp_gradient_white2.png?507) center repeat-x !important;    
                    padding:3px 5px 3px 5px;
                    border-top:1px solid #ccc;
                    border-right:1px solid #fff;
                    border-bottom:1px solid #ccc;
                    border-left:1px solid #ccc;
                }
            
            div.ScrollingTableRecords_InnerWrapper {
                height:125px;
                overflow:auto;
                padding-right:10px;
                padding-left:5px;
                overflow-x:hidden;    
                ms-overflow-x:hidden;    
                background:url(/GemPortal/img/gp_opaque_bright_white.png?507)                    
            }
            
                div.ScrollingTableRecords_InnerWrapper table {
                    border-bottom:1px solid #e5e5e5;
                    border-top:1px solid #fff;                                
                }
                
                    div.ScrollingTableRecords_InnerWrapper table td {
                        font:normal 18px arial !important;
                        padding:8px 5px;                
                    }
                    
                    div.ScrollingTableRecords_InnerWrapper a {
                        font:bold 18px arial !important;
                        padding:0 5px 5px 0;                
                    }

/* FOOTER */

.Footer {
    text-align:center;
    font:normal 12px arial;
}

/************** Other Classes **************/

a.Link_Image,
a.Link_Image:link,
a.Link_Image:visited {
    color: #1F5BA4;
    text-decoration: none;
}

a.Link_Image:hover {
     background-color: transparent;
    color: black;
    text-decoration: none;
}

a.Link_Image[disabled='disabled'], 
a.Link_Image[disabled='disabled']:hover {
    background-color: transparent;
    color: ButtonShadow;
    text-decoration: none;
}

div.Button_Holder { 
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: -moz-inline-box; /*FF2*/
    display: inline-block;
    *float: left; 
    white-space: nowrap; 
    font-size: 14px;
    margin-left: -1px;
    margin-right: 10px;
    padding: 4px 8px 3px;
    border-color: #666666 #666666 #AAAAAA;
    border-style: solid;
    border-width: 1px;
    clear: right;
    margin-bottom: -2px\0/;
    background-color:#FFFFDD;
} 
div.Button_Holder:hover {
    background-color: lightgreen;
}
div.Button_Holder a:link,
div.Button_Holder a:visited,
div.Button_Holder a {
    color: #444444;
    text-decoration: none; 
}
div.Button_Holder:hover a {
    color: #444;
}

div.Button_Bar { 
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: -moz-inline-box; /*FF2*/
    display: inline-block;
    *float: left; 
    white-space: nowrap; 
    font-size: 14px;
    margin-left: -1px;
    margin-right: 10px;
    padding: 4px 8px 3px;
    border-color: #006633 #006633 #006633 #006633;
    border-style: groove;
    border-width: 4px;
    clear: right;
    margin-bottom: -2px\0/;
} 
div.Button_Bar a:hover {
    background-color: transparent;
}


.PopupContainer {
    white-space: nowrap;
    padding:5px;
}


div.ScrollingTableRecords_Text {
    font:bold 20px arial !important;
    margin:10px;
    padding-top:5px;  
}

div.ScrollingTableRecords a {
    font:bold 20px arial !important;
    margin:10px;
    padding-top:5px;  
}


div.ScrollingOpenEntries_Wrapper {
    clear:both;
    background:#FFD4AA;
    margin:1px;
    border : solid 2px #888;  
    max-height:110px;
    overflow:auto;
    padding-right:10px;
    padding-left:2px;
    padding-top:2px;
    padding-bottom:2px;    
    overflow-x:hidden;    
    ms-overflow-x:hidden;
    
}


.newgame_image
{
    height:100px;;
    width:auto;   
}

div.Mileage_entry
{
       
    
}

.surveyAnswerScroller
{
    clear:both;
    margin:5px;
    border : solid 2px #888;  
    height:460px;
    overflow:auto;
    padding:5px;
    overflow-x:hidden;    
    ms-overflow-x:hidden;
}


.serviceActionScroller
{
    clear:both;
    margin:5px;
    border : solid 2px #888;  
    height:360px;
    overflow:auto;
    padding:5px;
    width:650px;
    overflow-x:hidden;    
    ms-overflow-x:hidden;
}

.ServiceActionOuterWrapper
{
    height:480px;
    width:680px;
}

div.Feedback_Message_Wrapper img {
    display: none;
}

a.Feedback_Message_Wrapper_Close img {
    display: inline;
}

div.SummaryTable {
    text-align: center;
}

table.SummaryTable {
    text-align: left;
    width: 800px;
    border: solid 2px #888;
    background-color: #C1D5E6;
}



div.Menu_TopMenus { 
 padding:0 !important;
    margin-left: 10px;
    *height: 27px;
    _border-left: 1px solid #cccccc;  /* IE6 */
    
        
} 

div.Menu_TopMenu { 
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: -moz-inline-box; /*FF2*/
    display: inline-block;
    *float: left; 
    white-space: nowrap; 
    font-size: 14px;
    margin-left: -1px;
    margin-right: 10px;
    padding: 4px 8px 3px;
    border-color: #666666 #666666 #AAAAAA;
    border-style: solid;
    border-width: 1px;
    background: url("/RichWidgets/img/bg_menu_shadow.png?413") repeat-x scroll left bottom #EAEAEA;
    clear: right;
    margin-bottom: 2px\0/;
} 

div.Menu_TopMenu a:link,
div.Menu_TopMenu a:visited,
div.Menu_TopMenu a {
    border:none;
    outline:none;
    display: block;
    padding: 6px 8px 5px;
    font:normal 18px arial;
    color: #444444;
    text-decoration: none; 
}

div.Menu_TopMenu:hover {
    background-color: white;
}

div.Menu_TopMenuActive {
    background-color: #EAEAEA !important;
    border-color: #666666 #666666 #EAEAEA !important;
    background-image: url(/GemPortal/img/gp_body_bg.jpg?507) !important;
 
}

div.Menu_TopMenu:hover a,
div.Menu_TopMenuActive a, 
div.Menu_TopMenuActive a:link,
div.Menu_TopMenuActive a:visited {
    border:none;
    outline:none;
    color: #444;
}

.Prompt {
    
    margin:0 8px 0 0;
}

.SubmenuButton {
    height:40px;
    background:url(/GemPortal/img/gp_gradient_gray.png?507) center repeat-x !important;
    color:#000 !important;
    font:normal 18px arial;
    padding:5px 4px;
    margin:0 3px;
    cursor:pointer;    
}




.SubmenuButtonSelect {
    height:40px;
    background:url(/GemPortal/img/gp_gradient_blue.png?507) center repeat-x !important;
    font:normal 18px arial !important;
    color:#fff ;
    padding:5px 6px ;
    margin:0 3px;
    cursor:pointer;    
}

.SubmenuButtonSmall {
    height:40px;
    background:url(/GemPortal/img/gp_gradient_gray.png?507) center repeat-x !important;
    color:#000 !important;
    padding:3px 1px !important;
    margin:0 3px;
    cursor:pointer; 
    font:normal 18px arial !important;
}
 
a.SubmenuLink {
    border:1px solid #aaa;
    outline:none;
    text-decoration: none;
    color:#333;
    padding:4px 10px ;
    background-color: #efefef;
    margin:0px 5px;
    cursor:pointer; 
    font-weight:normal;
    font-size: 16px;
    font-family: arial;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    white-space: nowrap;
    min-width: 28px;
    min-height: 20px;
    display: inline-block;
    line-height: 20px;
    text-align: center;
}
a.SubmenuLink:hover {
    text-decoration: none;
    -webkit-filter: brightness(1.03);   
}

a.SubmenuLink.active{

    background:url(/GemPortal/img/gp_gradient_blue.png?507) center repeat-x !important;
    /* font:normal 18px arial !important; */
    color:#fff ;
    padding:4px 10px ;
    margin:0 3px;
    cursor:pointer; 
}
 

.RetailerHeading {
    font:normal 28px arial black;
    padding-top: 5px;
    padding-right: 5px;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: left;
    padding-bottom: 2px;
}

    
/* RETAILER FLOW */

div.TableRecords_TopNavigation, div.Filters_Wrapper {
    vertical-align:middle;
    min-height:25px;
    color:white;
    font:bold 18px arial ;
    background:#000 url(/GemPortal/img/gp_gradient_black.jpg?507) center repeat-x !important;
    border-radius:5px;
    border:2px solid #000;
    margin:5px 0;
    padding:2px 5px;
}

div.New_Filters_Wrapper {
    vertical-align:middle;
    min-height:25px;
    font:bold 18px arial ;
    border-radius:5px;
    border:2px solid #000;
    margin:5px 0;
    padding:2px 5px;
}

    div.Filters_Wrapper table {
        margin:2px 0;        
    }

        div.Filters_Wrapper .InputMandatorySymbol {
            color:#ffff00 ;
            font:normal 20px arial black;
        }

        div.TableRecords_TopNavigation input, div.TableRecords_TopNavigation select, div.Filters_Wrapper input, div.Filters_Wrapper select {
            margin:0 0 0 4px;
        }

        /* anchor tags in Filters_Wrapper have the same style as those in TableRecords_BottomNavigation */
        div.Filters_Wrapper a {
            color: white ;
            font:normal 20px arial ;
            margin:3px 3px;
           /* border:1px solid #000 !important;    
             background:url(/GemPortal/img/gp_opaque_white.png);*/
            background:transparent;
            padding:3px 8px;
            border-radius:5px;
        }
        
        div.Filters_Wrapper a:hover {
            background:url(/GemPortal/img/gp_opaque_bright_white.png?507);
            text-decoration:none;             
        }
        
         div.Filters_Wrapper input {
            background-color:white;           
        }

        table.Filters input {
            margin-right:4px;
            margin-left:4px;
        }

table.TableRecords {
    font:normal 16px arial;
    text-align:left;
    border-collapse:separate;
    margin:6px 0px;    
}

    th.TableRecords_Header {
        /*background:url(/GemPortal/img/gp_gradient_white.jpg) center repeat-x !important;*/
        font:bold 16px arial;        
        background:#fff url(/GemPortal/img/gp_gradient_white2.png?507) center repeat-x;            
        color: #000;
        white-space: nowrap;        
        padding:3px 5px; 
        border-right:1px solid #fff;  
        border-left:1px solid #b3b3b3;        
        border-bottom:1px solid #b3b3b3;
    }
    
    .TableRecords_OddLine {
        background:url(/GemPortal/img/gp_opaque_white.png?507)
    }

    .TableRecords_EvenLine {
        background:url(/GemPortal/img/gp_opaque_blue.png?507)
    }    
    
div.TableRecords_Wrapper {
    margin:5px 0;
}

    div.TableRecords_Wrapper  br {
        display:none;
        height:0;
    }
                  
        .ListContainer {
            position: relative;            
            border-bottom: 2px dotted #ccc !important;
            border-top: 0 !important;
            border-left: 0 !important;
            border-right: 0 !important;
            border-radius: 0 !important;
            font: normal 16px arial;
            margin: 0 !important;
            padding: 10px;
        }
        
    
        .ListContainer:nth-of-type(odd) { background:url(/GemPortal/img/gp_opaque_white.png?507) }
        .ListContainer:nth-of-type(even) { background:url(/GemPortal/img/gp_opaque_blue.png?507) }
                    
            .ListContainer tr:nth-child(1) a {
                font-weight:bold;
                color:#0b395a;
            }
            

/* BOTTOM NAVIGATION */
            
.TableRecords_BottomNavigation {
    /*background:url(/GemPortal/img/gp_gradient_black.jpg) repeat-x center !important; */
    background:#999;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border:2px solid #ccc;
    color:#fff !important;
    margin:10px 0px;    
    font:normal 16px arial;
    display:table;
    white-space: nowrap;
}            
    /* anchor tags in TableRecords_BottomNavigation have the same style as those in Filters_Wrapper */
    .TableRecords_BottomNavigation a:hover, .TableRecords_BottomNavigation a:active{
        background:url(/GemPortal/img/gp_opaque_bright_white.png?507);
        text-decoration:none;             
    }      
    .TableRecords_BottomNavigation>div{
        width: auto;
        display:table-cell;
    }       
 

    div.ListNavigation_Wrapper span {
        font-size: 18px;   
    }

    div.Counter_Message {
        color: white !important;
        font:normal 18px arial !important;
    }
    
    .ListNavigation_Previous, .ListNavigation_Next, .ListNavigation_PageNumber {
        color: white !important;
        font:normal 20px arial !important;
        margin:0px 8px !important;        
        border:1px solid #ccc ;    
        background:url(/GemPortal/img/gp_opaque_white.png?507);
        padding:1px 6px 1px 6px !important;
        border-radius:10px;
        -moz-border-radius:10px;
        -webkit-border-radius:10px;
    }
    
    .ListNavigation_CurrentPageNumber {
        color: #ccc !important;
        font:normal 20px arial !important;      
        margin:0 8px !important;        
        border:0 !important;
        background:transparent !important;
    }
    
    .ListNavigation_DisabledPrevious, .ListNavigation_DisabledNext {
        color: #999999 !important;
        font:normal 20px arial !important;    
        margin:0 8px !important;    
        border:1px solid #ccc !important;    
        border:0 !important;
        background:transparent !important;        
    }
                    
/* POPUPS */
td.MainPopup {
padding: 0 8px;
background-color: #efefef;
font:normal 16px arial;
}

    
    div.Header_Wrapper {
        background:url(/GemPortal/img/gp_gradient_white.jpg?507) center !important;
        font-weight:bold !important;
        border:1px solid #fff !important;
        padding:0 !important;
    }
    
        div.Header_Wrapper table {
            margin:0 !important;
            border-collapse:separate !important;
        }
    
            div.Header_Wrapper table td {
                font:bold 16px arial;
                padding:6px !important;                
            }
    
        
    td.MainPopup .Heading2 {
        font:normal 18px arial black;
        font-weight:bold;
    }


    div.PopupHeading {
    vertical-align:middle;
     white-space:nowrap;
    min-height:20px;    
    font:bold 24px arial;
    color: #fff;
    background:#699;
    border:2px solid #aaa;
    margin:5px 5px 2px 5px;
    padding:2px 5px 2px 5px;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;  
        
    
    }
    
    div.PopupSubHeading {
    vertical-align:middle;
     white-space:nowrap;
    min-height:20px;    
    font:bold 20px arial;
    color: #fff;
    background:#888;
    border:2px solid #aaa;
    margin:5px 0px 2px 0px;
    padding:2px 5px 2px 5px;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;  
        
    
    }

        span.PopupHeading {
        }
        

    .MainPopup .RetailerHeading {
    font: bold 18px arial;
    margin: 0 5px;
    }
    
    /*
    td.MainPopup table td div {
        text-align:left !important;
        font:normal 16px arial !important;
    }
    */

        
.headlineScroller {
overflow: auto;
margin:5px 15px 20px 5px;
font: normal 14px/1.3 arial;
}

.newsScroller {
height:350px;
overflow-y:auto;
overflow-x:hidden;
margin: 8px 5px;
font: normal 14px/1.3 arial;
background: #EFEFEF;
border: 1px solid #CCC;
}

.datebox {
 font:normal 18px arial; 
 background-color:white;
}

textarea { 
border:0;
overflow:auto;
color:#333;
padding-right:10px;
}

span.ValidationMessage {
    color: white;
    font-size: 11px;
    position: absolute;
    padding: 6px;
    font-weight: bold;
    background: #BF1601;
    max-width: 300px;
    z-index: 100;
    display:none;
}

.ErrorText {
    color:red;
    font-size: smaller;   
}

.WarningText {
    color: darkgoldenrod;
    font-size: smaller;
}

div.NavigationContainer {
    margin-top:8px;
    margin-bottom:2px;
    padding-top:4px;
    padding-bottom:4px;
    background:#ddd;
     border:1px #999 solid;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.RetailerNavigationContainer {
    margin-top:5px;
    margin-bottom:2px;
    padding-top:4px;
    padding-bottom:4px;
    background:#ddd;
    border:1px #999 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
    border-radius: 10px;
  }

.SubNavigationContainer {
    margin-top:2px;
    margin-bottom:2px;
    padding-top:4px;
    padding-bottom:4px;
    display: inline-block;
}
 
 img.PosItemPicture {
     padding:10px;
    display: inline;
    width: 250px;
    height:auto;
    border: 1px solid #EAEAEA;
}

.roleSelection {
    max-width:350px;
    background:#ffffcc;
     padding-left:10px;
     padding-right:10px;
 border:2px #336633 solid;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
 
 }

div.calendar {
    position: relative;
}

div.calendar,
div.calendar table {
    border: 1px solid white;
    font-size: 20px !important;
    cursor: default;
    background-color: white;
    font-family: "trebuchet ms", verdana, tahoma, sans-serif;
    border-collapse: 
}

div.calendar {
    border-color: #666666;
}

div.calendar .button { 
    text-align: center; 
    padding: 2px;       
    font-weight: bold;
    color: black;
    background-color: #EAEAEA;
    border: 1px solid #EAEAEA;
}

div.calendar thead .button.notclose { 
    border-top: 1px solid #EAEAEA;
}

div.calendar .nav {
    font-family: verdana,tahoma,sans-serif;
}

div.calendar thead .title { 
    font-weight: bold;      
    color: black;
    text-align: center;
    padding: 2px;
    background-color: #EAEAEA;
}

div.calendar thead .name { 
    padding: 2px;
    text-align: center;
    color: white;
    background-color: #666666;
    border-bottom: 1px solid #666666;
}

div.calendar thead .weekend { 
    color: #a0a0a0;
}

div.calendar thead .hilite { 
    background-color: white;
    border: 1px solid #666666;
        color:#666666;
}

div.calendar thead .button.notclose.hilite { 
    border-top: 1px solid #666666;
}

div.calendar thead .day.hilite { 
    padding: 1px 1px 2px 1px;
}

div.calendar thead .active { 
    background-color: #333333;
    color: white;
    padding: 3px 1px 1px 3px;
    border: 1px solid #cccccc;
}

div.calendar thead .active.notclose { 
    padding: 3px 1px 0px 3px;
}

div.calendar tbody .day { 
    font-family: verdana, tahoma, sans-serif;
    width: 2em;
    color: black;
    background-color: white;
    text-align: right;
    padding: 2px 4px 2px 2px;
}

div.calendar tbody .day.othermonth {
    font-size: 1.5ex;
    background-color: white;
    color: black;
    font-style:  italic;
}

div.calendar tbody .day.othermonth.oweekend {
    background-color: white;
    color: #a0a0a0;
}

div.calendar tbody td.active.day.othermonth,
div.calendar tbody th.active.day.othermonth {
    background-color: #333333;
}

div.calendar tbody .rowhilite td.hilite.day.othermonth,
div.calendar tbody .rowhilite th.hilite.day.othermonth {
    background-color: white;
}

div.calendar tbody .rowhilite td.day.othermonth,
div.calendar tbody .rowhilite th.day.othermonth {
    background-color: #666666;
}
 
div.calendar table .wn {
    padding: 2px 4px 3px 3px;
    background-color: white;
    border: 1px solid white;
    border-right: 1px solid #666666;        
}

div.calendar .daynames .wn {
    border: 1px solid #EAEAEA;
    border-right: 1px solid #666666;        
    border-bottom: 1px solid #666666;
    background-color: #EAEAEA;    
}

div.calendar tbody .rowhilite td,
div.calendar tbody .rowhilite th {
    background-color: #EAEAEA;
}

div.calendar tbody .rowhilite td.selected,
div.calendar tbody .rowhilite th.selected {
    background-color: #1E5AA3;
}

div.calendar tbody .rowhilite td.wn,
div.calendar tbody .rowhilite th.wn {
    background-color: white;    
    border: 1px solid #cccccc;
}

div.calendar tbody td.today,
div.calendar tbody th.today {
    font-weight: bold;
}

div.calendar tbody td.hilite,
div.calendar tbody th.hilite { 
    background-color: white;
    color: black;
    padding: 1px 3px 1px 1px;
    border: 1px solid #cccccc;
}

div.calendar tbody td.active,
div.calendar tbody th.active { 
    padding: 2px 2px 0px 2px;
    background-color: #333333;
    color: white;
    font-weight: bold;
}
 
div.calendar tbody td.weekend,
div.calendar tbody th.weekend { 
    color: #a0a0a0;
}

div.calendar tbody td.selected,
div.calendar tbody th.selected {
    border: 1px solid #cccccc;
    padding: 1px 3px 1px 1px;
    background-color: #1E5AA3;
    color: white;
    font-weight: bold;
}
 
div.calendar tbody td.selected.hilite,
div.calendar tbody th.selected.hilite {
    background-color: white;
    color: black;
}
 
div.calendar tbody .disabled {
}

div.calendar tbody .emptycell { 
    background-color: white;
}

div.calendar tbody .emptyrow { 
    display: none;
}

div.calendar tfoot .footrow { 
    text-align: center;
}

div.calendar tfoot .ttip { 
    padding: 2px;
    background-color: white;
    color: black;
    border-top: 1px solid #666666;        
}

div.calendar tfoot .hilite { 
    background-color: white;
    border: 1px solid #666666;
    color: black;
    padding: 1px;
}

div.calendar tfoot .active { 
    background-color: #333333;
    color: white;
    padding: 2px 0px 0px 2px;
}

div.calendar .combo {
    position: absolute;
    display: none;
    top: 0px;
    left: 0px;
    width: 4em;
    cursor: default;
    background-color: white;
    border: 1px solid #cccccc;
    color: black;
    z-index: 100;
    font-size: 90%;
}

div.calendar .combo .label,
div.calendar .combo .label-IEfix {
    text-align: center;
    padding: 1px;
}

div.calendar .combo .label-IEfix {
    width: 4em;
}

div.calendar .combo .hilite {
    background-color: #666666;
    color: black;
}

div.calendar .combo .active {
    background-color: #666666;
    color: black;
    font-weight: bold;
}

div.calendar td.time,
div.calendar th.time {
    padding: 1px 0px;
    text-align: center;
    background-color: #EAEAEA;
    color: black;
    border-top: 1px solid #666666;
}

div.calendar td.time .hour,
div.calendar th.time .hour,
div.calendar td.time .minute,
div.calendar th.time .minute,
div.calendar td.time .ampm,
div.calendar th.time .ampm {
    padding: 0px 5px 0px 6px;
    font-weight: bold;
    background-color: #EAEAEA;
    border: 1px solid #EAEAEA;
    color: black;
}

div.calendar td.time .hour,
div.calendar th.time .hour,
div.calendar td.time .minute,
div.calendar th.time .minute {
    font-family: monospace;
}

div.calendar td.time .ampm,
div.calendar th.time .ampm {
    text-align: center;
}

div.calendar td.time .colon,
div.calendar th.time .colon {
    padding: 0px 2px 0px 3px;
    font-weight: bold;
}

div.calendar td.time span.hilite,
div.calendar th.time span.hilite {
    background-color: white;
    border: 1px solid #666666;
    color: black;
}

div.calendar td.time span.active,
div.calendar th.time span.active {
    background-color: #333333;
    color: white;
}
 
div.calendar td.special,
div.calendar th.special {
    background-color: #efefef;
    border: 1px solid #cccccc;
}

div.calendar tbody td.hilite.special,
div.calendar tbody th.hilite.special {
    background-color: white;
    padding: 2px 4px 2px 2px;
}

div.calendar .rowhilite td.special,
div.calendar .rowhilite th.special {
    background-color: #efefef;
}
div.Menu_TopMenus { 
    margin-left: 10px;
    *height: 27px;
    _border-left: 1px solid #cccccc;  /* IE6 */
    
        
} 

div.Menu_TopMenu { 
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: -moz-inline-box; /*FF2*/
    display: inline-block;
    *float: left; 
    white-space: nowrap; 
    font-size: 14px;
    margin-left: -1px;
    margin-right: 10px;
    padding: 4px 8px 3px;
    border-color: #666666 #666666 #AAAAAA;
    border-style: solid;
    border-width: 1px;
    background: url("/RichWidgets/img/bg_menu_shadow.png?413") repeat-x scroll left bottom #EAEAEA;
    clear: right;
    margin-bottom: -2px\0/;
} 

div.Menu_TopMenu a:link,
div.Menu_TopMenu a:visited,
div.Menu_TopMenu a {
    color: #444444;
    text-decoration: none; 
}

div.Menu_TopMenu:hover {
    background-color: white;
}

div.Menu_TopMenuActive {    
    background-color: #FFFFFF;
    border-color: #666666 #666666 #FFFFFF;
    background-image: none;
}

div.Menu_TopMenu:hover a {
     color: #004Ac2;
}
div.Menu_TopMenuActive a, 
div.Menu_TopMenuActive a:link,
div.Menu_TopMenuActive a:visited {
    color: #004Ac2;
    font-weight:bold;
}



td.EditRecord_Caption {
    color: #444444;
    font-size: 16px;
    padding: 7px 7px 7px 0px;
    font-weight: normal;
    vertical-align: top;
    white-space: nowrap;
    text-align: left;
}

.smButton{
    text-align: center;
    margin-right: 1px;
    padding: 1px 1px;
 }

.answer-box {
    margin-top:10px;
}

.line-separator{
height:1px;
/*background:#ffa07a;*/
border-bottom:1px solid #778899;
margin: 5px 0px 5px 0px;
}

.line-separator-dotted{
height:1px;
/*background:#ffa07a;*/
border-bottom:1px dotted #778899;
margin: 5px 0px 5px 0px;
}

.round-box {
background-color: #f5f5f5;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
border-radius: 10px;
}
.caption-margin-left {
    margin-left:2px;
}

.value-margin-left {
    margin-left:4px;
}

.mandatory_question {
    color: red;
}


div.tempAssign {
    margin:1px;
    display:inline-block;
    padding:1px;
    border:1px solid #777;
    font-weight:bold;
    background:antiquewhite;
     border-radius:5px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
}

/* Menu_SubMenu */

div.Menu_SubMenus { 
 padding:0 !important;
    margin-left: 10px;
    *height: 24px;
    _border-left: 1px solid #cccccc;  /* IE6 */
    
    
} 

div.Menu_SubMenu { 
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: -moz-inline-box; /*FF2*/
    display: inline-block;
    *float: left; 
    white-space: nowrap; 
    font-size: 12px;
    margin-left: -1px;
    margin-right: 10px;
    padding: 3px 6px 3px;
    border-color: #666666 #666666 #AAAAAA;
    border-style: solid;
    border-width: 1px;
    background: url("/RichWidgets/img/bg_menu_shadow.png?413") repeat-x scroll left bottom #EAEAEA;
    clear: right;
    margin-bottom: -2px\0/;
} 


.ServiceActionScroller
{
    clear:both;
    margin:5px;
    border : solid 2px #888;  
    height:250px;
    overflow:auto;
    padding:5px;
    overflow-x:hidden;    
    ms-overflow-x:hidden;
    -webkit-overflow-scrolling:touch;
}

.ServiceActionNoScroll
 {
    clear:both;
    margin:0px;
    border : solid 2px #aaa;  
    padding:5px;  
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
}


.ServiceHistoryScroller
{
    clear:both;
    margin:5px;
    border : solid 2px #aaa;  
    height:600px;
    overflow:auto;
    padding:5px;
    overflow-x:hidden;    
    ms-overflow-x:hidden;
    -webkit-overflow-scrolling:touch;
}

.ServiceHistoryNoScroll
{
    
    margin:0px;
    border : solid 2px #aaa;
    padding:3px;  
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
}



div.Menu_SubMenu a:link,
div.Menu_SubMenu a:visited,
div.Menu_SubMenu a {
    display: block;
    padding: 4px 10px 3px;
    font:normal 16px arial;
    font-weight:bold;
    color: #444444;
    text-decoration: none; 
}

div.Menu_SubMenu:hover {
    background-color: white;
}

div.Menu_SubMenuActive {
    background-color: #EAEAEA !important;
    border-color: #666666 #666666 #EAEAEA !important;
    background-image: none !important;    
    border-bottom:0 !important;
}

div.SubMenuContainer {    
    background-image: none !important;
    background-color: #EAEAEA !important;
    padding: 4px;
    margin-top: 0px;
    border: 1px solid #666666 !important;
}

div.Menu_SubMenu:hover a {
     color: #004Ac2;
}
div.Menu_SubMenuActive a, 
div.Menu_SubMenuActive a:link,
div.Menu_SubMenuActive a:visited {
    color: #004Ac2;
    font-weight:bold;
}


.OrderButton {
    display: inline;
    color:#333;
    padding:4px 8px ;
    background-color: #efefef;
    margin:0 4px;
    cursor:pointer; 
    font-weight:bold;
    font-size: 20px;
    font-family: arial ;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border:1px solid #999;
    
}

.OrderButtonSelected{
    display: inline;
    color:#fff;
    padding:4px 10px ;
    background-color: #004Ac2;
    margin:0 5px;
    cursor:pointer; 
    font-weight:bold;
    font-size: 20px;
    font-family: arial ;
      border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border:1px solid #999;
}

a.OrderLink {
    color:#333;
    padding:4px 10px ;
    background-color: #efefef;
    margin:0 5px;
    cursor:pointer; 
    font-weight:normal;
    font-size: 18px;
    font-family: arial ;
    border-radius: 5px;
}

div.TopBar {
    margin-top:3px;
    position:relative; 
    font-weight:normal;
    font-size: 18px;
    font-family: arial;
    height:40px;   
}


div.TopBarMid {
    margin-top:3px;
    position:relative; 
    font-weight:normal;
    font-size: 18px;
    font-family: arial;
    height:40px;   
    vertical-align: baseline;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 42px;
}

div.TopBarMid select, 
div.TopBarMid input, 
div.TopBarMid a,
div.TopBarMid>img{
    vertical-align: middle;
    /*margin-top: 3px;*/
    margin-right: 0.5em;
    margin-top: -2px;
}

div.TopBarMid a>img,
div.TopBarMid div {
    vertical-align: middle;
}

div.TopBarMid select, 
div.TopBarMid input  {
    font:bold 18px arial;
}
div.TopBarMid a.RoundButton {
    margin-right:0.5em;
    margin-left: 0px;
}
div.TopBarMid a.SubmenuLink {
    line-height: 18px;
}

div.TopBarMid input[type="checkbox"], 
div.TopBarMid input[type="radio"] {
    margin-top: 0px;
}
div.TopBarText {
    line-height: 35px;
    margin-right: 1ex;
}

div.BorderedTopBar {
    margin-top:3px;
    position:relative; 
    font-weight:normal;
    font-size: 18px;
    font-family: arial;
    height:40px;   
     background:#ddd;
     border:1px #999 solid;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

div.TallTopBar {
    margin-top:3px;
    position:relative; 
    font-weight:normal;
    font-size: 18px;
    font-family: arial;
    height:60px;   
}

div.BorderedTallTopBar {
    margin-top:3px;
    position:relative; 
    font-weight:normal;
    font-size: 18px;
    font-family: arial;
    height:60px; 
     background:#ddd;
     border:1px #999 solid;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
div.TopBar select  {
    font:bold 18px arial;
    margin-top:2px;
    margin-left:5px;
}

div.BorderedTopBar select  {
    font:bold 18px arial;
    margin-top:2px;
    margin-left:5px;
}
  
div.TopBar input[type="text"], div.TopBar input[type="search"], div.TopBar input[type="number"]  {
    font:bold 18px arial;
    margin-top:5px;
    margin-left:5px;
}

div.TopBarMid div, div.TopBarMid a, div.TopBarMid a.RoundButton, div.TopBarMid a.RoundButton:link {
    display: inline-block;
    vertical-align: middle;
}
 
div.BorderedTopBar input[type="text"], div.BorderedTopBar input[type="search"], div.BorderedTopBar input[type="number"]   {
    font:bold 18px arial;
    margin-top:5px;
    margin-left: 5px;
}

div.TallTopBar input[type="text"], div.TallTopBar input[type="search"], div.TallTopBar input[type="number"]  {
    font:bold 18px arial;
    margin-top:7px;
    margin-left:5px;
}

div.newTopFilters {
    white-space:nowrap;
    position:relative;
    vertical-align:middle;
    min-height:30px;    
    font:bold 22px arial;
    color: #fff;
    background:#699;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border:1px solid #999;
    margin:5px 0;
    padding:2px 5px;
}

a.GoButton {
    -moz-box-shadow:inset 0px -1px 0px 0px #c1ed9c;
    -webkit-box-shadow:inset 0px -1px 0px 0px #c1ed9c;
    box-shadow:inset 0px -1px 0px 0px #c1ed9c;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #21b30b), color-stop(1, #b9f039) );
    background:-moz-linear-gradient( center top, #21b30b 5%, #b9f039 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#21b30b', endColorstr='#b9f039');
    background-color:#21b30b;
    -webkit-border-top-left-radius:20px;
    -moz-border-radius-topleft:20px;
    border-top-left-radius:20px;
    -webkit-border-top-right-radius:20px;
    -moz-border-radius-topright:20px;
    border-top-right-radius:20px;
    -webkit-border-bottom-right-radius:20px;
    -moz-border-radius-bottomright:20px;
    border-bottom-right-radius:20px;
    -webkit-border-bottom-left-radius:20px;
    -moz-border-radius-bottomleft:20px;
    border-bottom-left-radius:20px;
    text-indent:0;
    border:1px solid #83c41a;
    display:inline-block;
    color:#ffffff;
    font-family:Arial;
    font-size:15px;
    font-weight:bold;
    font-style:normal;
    height:35px;
    margin-left:10px;
    margin-right:10px;
    line-height:35px;
    min-width:90px;
    text-decoration:none;
    outline:none;
    text-align:center;
    text-shadow:1px 1px 0px #689324;
}
a.GoButton:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b9f039), color-stop(1, #21b30b) );
    background:-moz-linear-gradient( center top, #b9f039 5%, #21b30b 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b9f039', endColorstr='#21b30b');
    background-color:#b9f039;
}a.GoButton:active {
    position:relative;
    top:1px;
}
/* This button was generated using CSSButtonGenerator.com */

a:hover>img{
    -webkit-filter: saturate(1.2);    
}
a:active>img{
    position:relative;
    top:1px;
}

a.TopbarLink {
    position: absolute;
    top:7px;
    margin-left:5px;
    border:1px solid #999;
    outline:none;
    color:#333;
    padding:4px 10px ;
    background-color: #efefef;
    cursor:pointer; 
    font-weight:normal;
    font-size: 18px;
    font-family: arial;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

a.TopbarLinkRel {
    position: relative;
    top:12px;
    margin-left:5px;
    border:1px solid #999;
    outline:none;
    color:#333;
    padding:4px 10px 2px 10px;
    background-color: #efefef;
    cursor:pointer; 
    font-weight:normal;
    font-size: 18px;
    font-family: arial;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.noteBox
{
    font-family: arial;
    padding: 3px 8px;
    background-color: #F6F291;
    display: inline-block;
    border-radius: 5px;
    font-size: 0.8em;
    text-align: left;
    white-space: normal;
}




.blockBox
{
    font-family: arial;
    padding: 5px 8px;
    background-color: salmon;
    display: inline-block;
    border-radius: 5px;
    font-size: 0.8em;
    text-align: right;
}

.recordListBox
{
    font-family: arial;
    padding: 5px 8px;
    background-color: white;
    display: inline-block;
    border:1px solid #999;
    border-radius: 5px;
    font-size: 0.8em;
    text-align: left;
}

.selectListBox
{
    font-family: arial;
    padding: 10px 8px;
    background-color: white;
    display: inline-block;
    border:1px solid #999;
    border-radius: 5px;
    font-size: 1.2em;
    text-align: left;
}

.containerSimpleBox
{
    font-family: arial;
    padding: 10px 8px;
    background-color: white;
    border:1px solid #999;
    border-radius: 5px;
    font-size: 1.2em;
    text-align: left;
}


.Bigcheck {
  width:25px; 
  height:25px;
  margin:0px;   
}

.Bigradio {
  width:25px; 
  height:25px;
  margin:2px;   
}
.ServiceInput {
    font-size:20px;
    border:1px solid #aaa;
}

a.RoundButton, a.RoundButton:link{
    display: inline-block;
    vertical-align: baseline;
    color: #ffffff;
    font-family: sans-serif;
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    font-style: normal;
    text-shadow: #222222 1px 1px 0;
    background-color: #27ae60;
    border: 2px solid #aaaaaa;
    border-radius: 16px;
    padding: 4.5px 17px;
    margin-left: 0.25em;
    margin-right: 0.25em;
}
a.RoundButton:hover {
    color: #ffffff;
    text-decoration: none;
    /*-webkit-filter: saturate(1.2);*/    
    -webkit-filter: brightness(1.03);   
}
a.RoundButton:active{
    color: #ffffff;
    position:relative;
    top:1px;
}
a.RoundButton:visited{
    color: #ffffff;
}

a.RoundButton.tiny{
    font-size: 12px;
    line-height: 12px;
    border-radius: 12px;
    padding: 2px 10px 3px;
}


a.RoundButton.small{
    font-size: 14px;
    line-height: 14px;
    border-radius: 14px;
    padding: 3px 15px 4px;
}
a.RoundButton.medium{
    font-size: 14px;
    line-height: 14px;
    border-radius: 16px;
    padding: 5.5px 9px;
}

a.RoundButton.arrow {
    padding-left: 10px;
    padding-right: 10px;
    
}
a.RoundButton.shadow{
    box-shadow: 1px 2px #222222;
}
a.RoundButton.blue{
    background-color: #2980b9;
}
a.RoundButton.red{
    background-color: #c0392b;    
    /*background-color: #BB5154;*/
}
a.RoundButton.orange{
    background-color: #DB9111;
}
a.RoundButton.green{
    background-color: #27a360;
}
a.RoundButton.gray{
    /*background-color: #B0B8BF;*/    
    /*background-color: #8EA3A3;*/
    background-color: #5396B0;
}
a.RoundButton.go{
    padding: 4.5px 27px;
}
a.RoundButton[disabled='disabled'], a.RoundButton[disabled='disabled']:hover, a.RoundButton[disabled='disabled']:active {
    background-color: #BBBBBB;
    color: #E8E8E8;
    text-shadow: #333333 1px 1px 0;
    -webkit-filter: none;
    position: inherit;
    top: inherit;
}


input[type=checkbox] {
    width:25px;
    height:25px;
}

input[type=radio] {
    width:25px;
    height:25px;
    background: none;
}

a.BoldLink {
    font-weight: bold;
    margin-left: 0.25em;
}

div.surveywrapper {
    width: 500px;
    margin: 0 auto;
}

.OuterTableContainer{
    display: table;
    width:100%;
    }

.Row  {
    display: table-row;    
    }

.ThreeCol {
    vertical-align: top;
    padding:3px;
    display: table-cell;
    width:33%;
}

.TwoCol {
    vertical-align: top;
    padding:3px;
    display: table-cell;    
    width:50%;
}

.OneCol {
    vertical-align: top;
    padding:3px;
    display: table-cell;    
    width:100%;
}
.InnerTableContainer
{
  min-height:70px;   
  margin:3px;
}

.NoteTableContainer
{
  min-height:20px;   
  margin:3px;
}

.DashHeading
{
    font-size:larger;
    line-height: 1.25;
    color:#333;
    
}

.DashHeading a
{
    font-size:22px;
    line-height: 1.25;
    color:#333;
    
}

.drawable{
    cursor: url('/GemPortal/pencil.cur'), crosshair !important;
}

div.YearRadioButtons > div {
    margin-right: 1em;
    display: inline-block;
}

div.RejectionNotes {
    margin: 2px 5px;
    padding: 2px 5px;
    clear:both;
    border:1px solid black;
    background-color:salmon;
    font-weight:bold;
}

/**
 * micro ClearFix
 */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.dispNone {
    display: none !important;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

.Text_Wrap{
 white-space:normal;
 word-wrap:break-word;
 text-overflow:ellipsis;
}
.headingSummaryOuter 
{
    padding-top:10px;
    border: 2px #aaa solid;
    border-radius:5px;
    background: #eee;
    position: relative;
    
}

 div.SectionLabel 
{
    border:1px solid seagreen;
    background:ivory;
    border-radius: 7px;
    padding:  1px 5px 2px 5px;
    position:absolute;
    top:-12px;
    left:15px;
}

div.SectionLabelRightBottom
{
    border:1px solid seagreen;
    background:ivory;
    border-radius: 7px;
    padding:  1px 5px 2px 5px;
    position:absolute;
    bottom:-12px;
    right:15px;
}

.facingsHolder {
    border: solid #777 3px;
    border-radius: 15px;
    background: #CDC;
    padding: 0 15px;
    margin: 0 20px;
}

.font-large {font-size: large;}

.table-fix {
    max-width:100%;
    overflow:auto;
}



